{
  am_pm_abbreviated => [
    "1ka",
    "2ja",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h B mm",
    Bhms => "h B mm:ss",
    E => "ccc",
    EBhm => "E h B mm",
    EBhms => "E h B mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d",
    Ehm => "E h\N{U+202f}a mm",
    Ehms => "E h\N{U+202f}a mm:ss",
    Gy => "y G",
    GyMMM => "MMM y G",
    GyMMMEd => "E, MMM d y G",
    GyMMMd => "MMM d y G",
    GyMd => "M/d/y G",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    "MMMMW-count-one" => "MMMM 'ab\N{U+0254}k\N{U+0254}\N{U+0269}' W'ja'",
    "MMMMW-count-other" => "MMMM 'ab\N{U+0254}k\N{U+0254}\N{U+0269}' W'ja'",
    "MMMMW-count-zero" => "MMMM 'ab\N{U+0254}k\N{U+0254}\N{U+0269}' W'ja'",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h\N{U+202f}a mm",
    hms => "h\N{U+202f}a mm:ss",
    hmsv => "h\N{U+202f}a mm:ss v",
    hmv => "h\N{U+202f}a mm v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d y",
    yMMMM => "MMMM y",
    yMMMd => "MMM d y",
    yMd => "M/d/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-one" => "Y 'kab\N{U+0254}k\N{U+0254}\N{U+0269}' w'ja'",
    "yw-count-other" => "Y 'kab\N{U+0254}k\N{U+0254}\N{U+0269}' w'ja'",
    "yw-count-zero" => "Y 'kab\N{U+0254}k\N{U+0254}\N{U+0269}' w'ja'",
  },
  code => "blo",
  date_format_full => "EEEE, MMMM d y",
  date_format_long => "MMMM d y",
  date_format_medium => "MMM d y",
  date_format_short => "M/d/y",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "a\N{U+0256}\N{U+0269}t",
    "atal",
    "alar",
    "alam",
    "ar\N{U+0269}s",
    "asib",
    "alah",
  ],
  day_format_narrow => [
    "\N{U+0256}t",
    "tl",
    "lr",
    "lm",
    "rs",
    "sb",
    "lh",
  ],
  day_format_wide => [
    "a\N{U+0256}\N{U+0269}t\N{U+025b}n\N{U+025b}\N{U+025b}",
    "atalaata",
    "alaarba",
    "alaam\N{U+0269}sh\N{U+0269}",
    "ar\N{U+0269}s\N{U+01dd}ma",
    "asiibi",
    "alaha\N{U+0256}\N{U+0269}",
  ],
  day_stand_alone_abbreviated => [
    "a\N{U+0256}\N{U+0269}t",
    "atal",
    "alar",
    "alam",
    "ar\N{U+0269}s",
    "asib",
    "alah",
  ],
  day_stand_alone_narrow => [
    "\N{U+0256}t",
    "tl",
    "lr",
    "lm",
    "rs",
    "sb",
    "lh",
  ],
  day_stand_alone_wide => [
    "a\N{U+0256}\N{U+0269}t\N{U+025b}n\N{U+025b}\N{U+025b}",
    "atalaata",
    "alaarba",
    "alaam\N{U+0269}sh\N{U+0269}",
    "ar\N{U+0269}s\N{U+01dd}ma",
    "asiibi",
    "alaha\N{U+0256}\N{U+0269}",
  ],
  era_abbreviated => [
    "naaBY\N{U+014a}A\N{U+0196}",
    "A\N{U+0196}AK",
  ],
  era_narrow => [
    "naaBY\N{U+014a}A\N{U+0196}",
    "A\N{U+0196}AK",
  ],
  era_wide => [
    "naa Ba Ye \N{U+014a}\N{U+028a}m Annabi \N{U+0196}sa",
    "Annabi \N{U+0196}sa Ab\N{U+028a}\N{U+014b}\N{U+028a}ma Ka\N{U+014b}k\N{U+01dd}m",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Anii",
  month_format_abbreviated => [
    "kaw",
    "kpa",
    "ci",
    "\N{U+0256}\N{U+028a}",
    "\N{U+0256}u5",
    "\N{U+0256}u6",
    "la",
    "k\N{U+01dd}u",
    "f\N{U+028a}m",
    "cim",
    "pom",
    "b\N{U+028a}n",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+0269}jikaw\N{U+01dd}rka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "\N{U+0269}jikpaka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "ar\N{U+025b}\N{U+0301}cika ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "nj\N{U+0269}b\N{U+0254} n\N{U+0256}\N{U+028a}ka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "acaf\N{U+028a}n\N{U+0256}uka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "an\N{U+0254}\N{U+0254}\N{U+0256}uka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "al\N{U+00e0}laka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "\N{U+0269}jik\N{U+01dd}uka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "abof\N{U+028a}mka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "\N{U+0269}jicimka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "acapomka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "an\N{U+0254}\N{U+0254}b\N{U+028a}nka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
  ],
  month_stand_alone_abbreviated => [
    "kaw",
    "kpa",
    "ci",
    "\N{U+0256}\N{U+028a}",
    "\N{U+0256}u5",
    "\N{U+0256}u6",
    "la",
    "k\N{U+01dd}u",
    "f\N{U+028a}m",
    "cim",
    "pom",
    "b\N{U+028a}n",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+0269}jikaw\N{U+01dd}rka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "\N{U+0269}jikpaka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "ar\N{U+025b}\N{U+0301}cika ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "nj\N{U+0269}b\N{U+0254} n\N{U+0256}\N{U+028a}ka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "acaf\N{U+028a}n\N{U+0256}uka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "an\N{U+0254}\N{U+0254}\N{U+0256}uka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "al\N{U+00e0}laka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "\N{U+0269}jik\N{U+01dd}uka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "abof\N{U+028a}mka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "\N{U+0269}jicimka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "acapomka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
    "an\N{U+0254}\N{U+0254}b\N{U+028a}nka ka\N{U+014b}\N{U+0254}r\N{U+0254}",
  ],
  name => "Anii",
  native_language => "anii kag\N{U+0269}ja",
  native_name => "anii kag\N{U+0269}ja",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0269}1",
    "\N{U+0269}2",
    "\N{U+0269}3",
    "\N{U+0269}4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu \N{U+0269}s\N{U+01dd}baka",
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu \N{U+0269}ny\N{U+0269}\N{U+028a}taja",
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu \N{U+0269}riutaja",
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu \N{U+0269}nantaja",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0269}1",
    "\N{U+0269}2",
    "\N{U+0269}3",
    "\N{U+0269}4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu 1ka",
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu 2ja",
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu 3ja",
    "\N{U+0269}\N{U+014b}\N{U+0254}r\N{U+0269}riu 4ja",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
